import dynamix_sdk.base as _base


class CloudapiFlipgroupComputeAddResultBool(_base.BaseAPIResultBool):
    pass


class CloudapiFlipgroupComputeAddProtocol(_base.BasePostAPIFunctionProtocol):
    def compute_add(
        self,
        *,
        flip_group_id: int,
        vm_id: int,
    ) -> CloudapiFlipgroupComputeAddResultBool:
        ...
